/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


@font-face {
    font-family: 'blue_mirageitalic';
    src: url('fonts/blue_mirage_italic-webfont.woff2') format('woff2'),
         url('fonts/blue_mirage_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'blue_mirageregular';
    src: url('fonts/blue_mirage-webfont.woff2') format('woff2'),
         url('fonts/blue_mirage-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'sunshineregular';
    src: url('fonts/sunshine-regular-webfont.woff2') format('woff2'),
         url('fonts/sunshine-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'bendina_sambatitalic';
    src: url('fonts/bendina_sambat_italic_ttf-webfont.woff2') format('woff2'),
         url('fonts/bendina_sambat_italic_ttf-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'bendina_sambatregular';
    src: url('fonts/bendina_sambat_ttf-webfont.woff2') format('woff2'),
         url('fonts/bendina_sambat_ttf-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}